$primary: #0038aa;
$blue: #10a6ed;
$light: #e3f5ff;
$green: #21bf73;
$yellow: #f6e746;
$orange: #f7aa67;
$warning: #ff7878;
$link-color: $blue;
$link-decoration: underline;
$link-hover-color: $blue;
$link-hover-decoration: none;
$btn-border-radius: .75rem;
$nav-pills-link-active-color: $primary;
$nav-pills-link-active-bg: $light;
$headings-margin-bottom: 1.75rem;
$paragraph-margin-bottom: 1.75rem;
$border-radius-lg: 1.5rem;
$badge-border-radius: .75rem;
$badge-font-size: 1rem;
$alert-border-radius:.75rem;
$card-border-radius: 1.5rem;
$card-spacer-x: 1.75rem;
$card-cap-bg: transparent;
$card-border-color: #fff;
$carousel-transition: transform 2s ease;
$carousel-indicator-active-bg: $light;
$carousel-indicator-height: .5rem;
$carousel-indicator-width: .5rem;
$table-border-width: 0;
$theme-colors: ( "primary": $primary, "blue": $blue, "green": $green, "yellow": $yellow, "light": $light, "orange": $orange, "warning": $warning);
$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1400px
); 
$container-max-widths: (
  sm: 540px,
  md: 720px,
  lg: 960px,
  xl: 1200px,
  xxl: 1300px
);
$spacer: 1rem !default;
$spacers: () !default;

$spacers: map-merge(
  (
    0: 0,
    1: ($spacer * .25),
    2: ($spacer * .5),
    3: $spacer,
    4: ($spacer * 2),
    5: ($spacer * 3),
    6: ($spacer * 4),
    7: ($spacer * 5),
    8: ($spacer * 6),
    9: ($spacer * 7),
    10: ($spacer * 8)
  ),
  $spacers
);
$enable-responsive-font-sizes: true;
$breadcrumb-divider: quote("-");
$breadcrumb-divider-color: #fff;
$breadcrumb-active-color: #fff;
$breadcrumb-bg: transparent;
$breadcrumb-border-radius: 0;
$modal-backdrop-bg: #003da6;
$modal-backdrop-opacity: .9;
$list-group-active-bg: #fff;
$list-group-active-color: #000;
$list-group-border-radius: 1.5rem;
$list-group-item-padding-y: 1.5rem;
$list-group-item-padding-x: 4rem;
$list-group-border-width: 0;
$modal-content-border-color: #003da6;
$modal-backdrop-opacity: .5;
$input-placeholder-color: #003da6;